Homey Community Forum

Ecodim .07-basic

Goedenavond,

Ik heb een klein probleempje.

Ik heb hier 4 ecodim .07 en deze werken perfect.

Echter zag ik gisteren een nieuwe dimmer online staan bij ecobright zelf.

De ecodim .07-basic… hier over gebeld en het verschil gevraagd:

  • Geen afdek raampjes bij geleverd
  • geen Max. Dimwaarde potmeter
  • geen klem beugels in de zijkant

Intern identiek is me gezegd.

Echter als ik deze met homey koppel, zegt homey geen app gevonden en toegevoegd als “dom” apparaat.

Bij geavanceerd staat het zelfde id etc als bij de normale wel werkende ecodim .07

Iemand een idee wat dit kan zijn , of wat ik hier aan kan doen?

Alvast bedankt!

Waarschijnlijk heeft het apparaat wel een andere ID. Dit verklaart ook waarom die als algemeen zigbee apparaat toegevoegd word.

De ids kun je vinden in de instellingen van het apparaat als je hem als algemeen hebt toegevoegd. Deze moet je even delen met de ontwikkelaar van de app. En dan vragen of die toegevoegd kan worden

Nee is ook exact het zelfde … :sweat_smile:

Kun je een screenshot delen van de ID’s?
Manufacturer ID en product ID, via Basic Zigbee device > settings > advanced settings?

De “domme”

De wel goed werkende

Ah een puntje dat ontbreekt in de manufacturer ID… dat is een puntje dat voor een verschil zorgt.

Gelukkig weet ik met dat puntje wel raad; ik kan die in een volgende EcoDim app update meenemen.

Echter staat de Homey App Store niet toe dat ik een EcoDim app update uitbreng voor Homey v4 (jouw Homey versie), terwijl er ook een EcoDim app voor Homey v5 in de App Store staat.

Ik zal de Homey v5 versie van de EcoDim app updaten en in de App Store zetten. Ik verwacht op redelijk korte termijn dat Homey v5 voor iedereen vrijgegeven wordt, waarmee automatisch ook de nieuwe EcoDim app geïnstalleerd wordt.

Oké duidelijk. Bedankt voor de hulp. Ik begrijp dat je de app ontwikkeld hebt dus ?

Ik vind het wel vervelend dat het niet werkt nu dus zit te twijfelen om de v5 te installeren. Is dit doormiddel van een simpele update , of moet alles handmatig ?

Of raad je dit af ivm bugs ed?

Schuldig. Ik begrijp dat je de dimmer graag direct wilt gebruiken. De update kan ik zo vrijgeven, alleen is er geen omweg voor de app store beperking.

Je kunt alleen overstappen naar experimental release via de developer tools en ja er zitten nog een paar risico’s aan. De laatste v5 versie is net beschikbaar gekomen, eerste feedback is positief. Wanneer dit zo doorgaat, verwacht ik dat v5 snel stabiel wordt.

Dankje voor de hulp en reactie tot zover!

Enig idee wanneer je de update voor de v5 door voert ? En andere apps zoals , kaku, Samsung smart tv , toon , zonnepanelen
Staat overal bij vanaf versie V2 bijv. Werkt dit dan sowieso ook met de v5 of kan het zijn dat dit niet werkt?

Ik heb een aantal zigbee ecodims geinstalleerd in mijn nieuwe huis waar we nog niet wonen.

Bij de werkende staat er EcoDim B.V. als fabrikant, bij de niet werkende staat er Shyugj (net gezocht, blijkt de fabriek te zijn)…

Is dit ook met een update aan te passen? Draai nog niet op v5, maar ik hoop dat hij snel komt.

Ik zal ook deze productID meenemen in de volgende update.

Okay, dankjewel!

Het probleem zou opgelost moeten zijn in v2.2.0 (compatible with Homey v5), nu beschikbaar in de app store: https://homey.app/a/nl.EcoDim/test

Hi. Hier hetzelfde probleem. Net een homey pro gekocht met 3x ecodim basic. De homey ziet ze helaas als dom device.

Is dit op te lossen?

Adry

En de versie software op je Homey is V5.0?

Mmm, ik zie 4.2 staan. Als ik controleer op uldates geeft hij aan dat er geen update beschikbaar is

Het is een homey pro.

Even Experimenteel aanzetten.

Homey Developer (athom.com)

V5 is nu officieel en de dimmer wordt nu herkend en werkt prima. Dank!